#- Copyright 2014 VMware, Inc.  All rights reserved.
#- VMware Confidential

module VAPI
    module Security
    end
end

require 'vapi/security/session'
require 'vapi/security/user_passwd'
require 'vapi/security/saml'

